Page MenuHomePhabricator

Anchor tags in blogposts in "news" are unstyled
Closed, ResolvedPublic

Description

It looks like links have lost their styling in blogposts that have been ported over to the "news" section of the new site. For example, there appears to be no link to the Transparency Report here: https://wikimediafoundation.org/2018/07/20/wikimedia-releases-ninth-transparency-report/ but the link does in fact still exist.

Event Timeline

jrbs created this task.Jul 31 2018, 7:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2018, 7:59 PM
Varnent claimed this task.Jul 31 2018, 8:00 PM

This appears to be specific to new posts being setup differently. I will let blog team know.

@Varnent @jrbs the links are there, it's just that they look like regular text. Hover a mouse over "transparency report" in the sentence "We invite you to learn more about requests we received in the past six months in our comprehensive transparency report." (near the end)

jrbs renamed this task from Links in blogposts appear to have been lost in move to Anchor tags in blogposts in "news" are unstyled.Jul 31 2018, 8:52 PM
jrbs updated the task description. (Show Details)

@Varnent @jrbs the links are there, it's just that they look like regular text. Hover a mouse over "transparency report" in the sentence "We invite you to learn more about requests we received in the past six months in our comprehensive transparency report." (near the end)

Good point. I've rescoped the task as appropriate.

Varnent added a comment.EditedJul 31 2018, 8:58 PM

I have reported this to the tech vendor.

Varnent closed this task as Resolved.Aug 1 2018, 8:23 PM

This has been fixed. Thank you for reporting it! :)